/*
Theme Name: Divi Plus Non Profit
Theme URI: https://diviextended.com/product/divi-plus/
Description: Divi Plus plugin based ready-to-use Divi child theme designed for Non Profit.
Author: Divi Extended
Author URI: https://diviextended.com/
Template: Divi
Version: 1.0
License: GPL v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

.woocommerce .quantity input.qty {
    width: 5em;
    padding: 0.3em 1em;
    line-height: 35px;
    border-radius: 3px;
    color: #000;
}

body.woocommerce #respond input#submit {
    background-color: #76c6c7 !important;
}

form .wp-block-search__inside-wrapper button.wp-block-search__button {
    background: #76c6c7;
    color: #fff;
    border-color: #76c6c7;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    padding: 9.5px;
    border-radius: 3px;
}

.slider_6col .et_pb_module {
    padding: 0 22px;
}

.slider_6col {
    background-color: RGBA(255, 255, 255, 0);
    position: absolute !important;
    top: -90px;
    bottom: auto;
    left: 50%;
    right: auto;
    transform: translateX(-50%);
}

.slider_6col .et_pb_column.et-last-child.slick-slider {
    margin: 0 -22px !important;
}

.slider_6col .et_pb_module .et_pb_blurb_content {
    border-radius: 4px 4px 4px 4px;
    overflow: hidden;
    border-width: 5px;
    border: solid 5px #76c6c7;
    padding-top: 30px;
    padding-right: 10px;
    padding-bottom: 30px;
    padding-left: 10px;
    /* box-shadow: 0px -100px 70px 10px rgba(0, 0, 0, 0.07);
    transition: transform 300ms ease 0ms; */
    background-color: #fff;
}

@media (min-width:981px) {
    .col-withline .et-last-child::before {
        content: '';
        width: 2px;
        height: 100%;
        position: absolute;
        left: -5%;
        background-color: #000;
    }
}

.et_pb_section.et_pb_section_4 {
    padding-top: 9%;
    background: transparent;
}

@media (max-width:1200px) {
    .et_pb_section.et_pb_section_4 {
        padding-top: 20%;
    }
}
@media (min-width:699px) and (max-width:767px) {
    .et_pb_section.et_pb_section_4 {
        padding-top: 30%;
    }
}
@media (min-width:600px) and (max-width:689px) {
    .et_pb_section.et_pb_section_4 {
        padding-top: 66%;
    }
}